### Method

# Handy PreferencesWindow get_search_enabled

since: 1.0

#### Declaration [src]

    gboolean
    hdy_preferences_window_get_search_enabled (
      HdyPreferencesWindow* self
    )

#### Description [src]

Gets whether search is enabled for `self`.

Available since: 1.0

Gets property | `Handy.PreferencesWindow:search-enabled`

#### Return value

Type: `gboolean`

Whether search is enabled for `self`.